0
Écarté

support for android 2.2.2

Servando Esteban Anjel Gomez il y a 7 ans mis à jour par Bjorncs il y a 7 ans 0

not leave behind the other versions

Solution

Solution
Écarté

We have dropped support for Android 2.1 and 2.2 devices as they often have too little memory to run the app. Another reason is that we don't have any device lower than 2.3 to do testing on.

Écarté

We have dropped support for Android 2.1 and 2.2 devices as they often have too little memory to run the app. Another reason is that we don't have any device lower than 2.3 to do testing on.

Solution
Écarté

We have dropped support for Android 2.1 and 2.2 devices as they often have too little memory to run the app. Another reason is that we don't have any device lower than 2.3 to do testing on.